/****************************** 
 * Custom Styles 
 ******************************/
 
body {
  margin: 0;
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  background: #ffffff url(../images/gray_bg.gif) repeat-x center 120px;
  height: 100%;
}

.clear{
	clear:both;
	width:100%;
	height:20px;
}
 .header {
  background-color: #000000;
  width:100%;
  margin-bottom:20px;
  display:block;
} 
 .header .logo {
  margin-top:50px;
  width:240px;
}
 .page-white {
  background-color: #ffffff;
  margin-bottom:20px;
  padding-bottom:20px;
  min-height: 370px;
}
 .thermal {
  background-color: #d04d2c;
  color: #ffffff;
}
.thermal a.hover {
  background-color: #ffffff;
  color: #000000;
}
.albumlist {
  width:90%;
}
.albumlist img{
  max-height:90px;
}
.albumh2 {
  background-color: #de922d;
  padding:5px 20px 5px 20px;
  margin-bottom:20px;
  width: auto;
  color:#fff;
  font-size: 22px;
}
.introtile {
  width:90%
}
 .introtile h2 {
  background-color: #de922d;
  padding:5px 10px 5px 20px;
  margin:0;
  color:#fff;
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  font-size: 18px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.introtile p {
  background-color: #000;
  padding:5px 10px 5px 20px;
  margin:0;
  color:#fff;
  font-family: "proxima-nova-alt", Arial, sans-serif; 
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.introtile img {
  width:100%
  border:0;
  display:block;
}
.introtile {
  margin-bottom:30px;
}

footer {
  width:100%;
  display:block;
  margin: 0;
  padding-bottom:20px;
  background-color: #221f20;
}
footer a{
  color: #c6c6c6;
}
footer p{
  color: #7d7d7d;
}
#footertop {
  width:100%;
  background-color: #000;
}
#footertop .cert{
  float:right;
  clear:right;
  margin: 20px 10px 20px 10px;
}
#footertop .logo{
  float:left;
  margin: 40px 10px 10px 0px;
}
#footertop p {
  margin: 42px 20px 0px 20px;
  color: #ffffff;
  font-size:1.2em;
  float:right;
}

#footertop .date  {
  float:left;
  clear:left;
}
#footertop .date p {
  font-size:1.0em;
  color: #7d7d7d;
  margin: 0px 0px 0px 0px;
}
#footertop .date a {
  margin: 0px 10px 0px 10px;
}
#footermenu {
  background-color: #221f20;

}
#footermenu p {
  margin: 2px 5px 2px 0px;
}
.photothumb { width: 33%; float:left; padding: 0px 0px 0px 0px; margin: 0px 0px 20px 0px;  }
.photothumb img { width: 95%;float:left; padding: 0px 0px 0 0px; margin: 0 15px 5px 0px; }
.photothumb h2 { font-size: 1.0em;width: 85%; line-height:12px; padding: 0px 0px 6px 0px; margin: 0;  }
.photothumb h2 a{ text-decoration:none; }
.photothumb p { padding: 0px 0px 0px 0px; margin: 0px 10px 10px 0px;font-size: 0.9em; line-height:1.1em; width: 85%}	
/******************************* Search form position */	
#SearchForm_SearchForm{
	border: none;
	margin: 0;
	float: right;
	clear:right;
	margin-top: -40px;
	background: none;
	padding: 0;
	border: none;
	width: 155px;
} 
#SearchForm_SearchForm fieldset{
	float: right;
	width: 180px;
	height:22px;
	padding: 3px;
	border: #363636 3px solid;
	position: relative;
}
	#SearchForm_SearchForm .middleColumn{
		width: 170px;
		padding: 0px;
		margin: 0px;
		position: absolute;
		left: 0;
		top: 0;	
		background: none;
	}
		#SearchForm_SearchForm input.text{
			background:none;
			width: 147px;
			border: none;
			color: #fff;
			padding: 2px 2px;
			margin: 3px;
			font-weight: 700;
			text-transform: uppercase;
			font-family: "proxima-nova-alt", Arial, sans-serif;
		}
		#SearchForm_SearchForm input.action{
			background: url(../images/search_button.png) no-repeat center top ;
			margin: 0px 0px 0px 0px;
			width: 25px;
			height: 22px;
			position: absolute;
			right: 0;
			top: 2px;
			border:none;
			text-indent: -5000px;
		}
		#SearchForm_SearchForm legend {
    	border-width: 0px;
    	background:none;
    	display: none;
  		width: 100%;
  		padding: 0;
  		margin-bottom: 0px;
  		line-height: 0px;
  		border: 0;

}
/**************************** SEARCH RESULTS FORM ***************************/
ul#SearchResults {
	margin: 10px;

}
	ul#SearchResults li {
		list-style: none;
		margin: 50px 0;
		font-size: 1em;
	}
	ul#SearchResults h3 {
		list-style: none;
		margin: 0px 0;
		font-size: 1.6em;
	}
	
.readMoreLink
{
font-size: 1.2em;
}

/**************************** / SEARCH RESULTS FORM ***************************/
/****************************** 
 * MODIFIED Bootstrap Styles 
 ******************************/

/******************************* Search form position */


